man(1)

NAME
/invite

DESCRIPTION
Manage room invites. Send an invite to a contact for the current chat room. List received invites. Decline them using /invite decline and accept them using /join.

SYNOPSIS
/invite send <contact> [<message>]

/invite list

/invite decline

ARGUMENTS

send <contact> [<message>]
    The contact you wish to invite. And an optional message.

list
    Show all rooms that you have been invited to, and not accepted or declined.

decline <room>
    Decline a chat room invitation.

EXAMPLES
/invite send gustavo@pollos.tx

/invite decline profanity@rooms.dismail.de

/invite list